
.contact-hero-background {
    width: 100%;
    height: 500px;
    background-image: url('../../assets/images/home/contact-us-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


/* Contact Info Section */
.contact-info-section {
    padding: 2.5rem 0 2rem 0;
    background-color: var(--white, #FFFFFF);
}


.contact-form-wrapper {
    position: absolute;
    z-index: 2;
    top: 18rem;
}


.product-base-margin{
    margin-bottom: 16rem;
}


@media (max-width: 991px) {

    .contact-form-wrapper {
        position: relative;
        z-index: 2;
        top: 0;
        padding-top: 2rem;
    }

    .product-base-margin{
        margin-bottom: 2rem;
    }
}

@media (max-width: 600px) {
    .contact-hero-background {
        background-image: url('../../assets/images/home/mobile-bg-contact-us-page.webp');
    }
}
